#include "domain.h"

Task::Task()
{
	this->description = "";
	this->duration = 0;
	this->date = "";
}

Task::Task(std::string description, int duration, std::string date)
{
	this->description = description;
	this->duration = duration;
	this->date = date;
}

std::string Task::getDescription()
{
	return this->description;
}

int Task::getDuration()
{
	return this->duration;
}

std::string Task::getDate()
{
	return this->date;
}

void Task::setDescription(std::string description)
{
	this->description = description;
}

void Task::setDuration(int duration)
{
	this->duration = duration;
}

void Task::setDate(std::string date)
{
	this->date = date;
}
